<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Nfs;
use Fibonanci;
class TetsController extends Controller
{
    public function index(){
        dd(Fibonanci::presentase());
    }
}
